@import url('font.css');

*, *:after, *:before {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.w3-hide {
    display: none !important
}

.w3-show {
    display: block !important;
    background-color: #FFFFFF;
}


body {
    font-family: "Inter", sans-serif;
    line-height: 1.5;
    min-height: 100vh;
}

*:focus {
    outline: none;
}



.w3-div-1 {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    padding: .75em 1em;
    padding-left: calc(1.75rem + .75rem + .75rem);
    -webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.3);
    position: relative;
    width: 90%;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1rem;
}


.w3-div {
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    border-left: 2px solid #000;
    border-right: 2px solid #000;
    padding: .75em 1em;
    padding-left: calc(1.75rem + .75rem + .75rem);
    -webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.3);
    position: relative;
    width: 90%;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1rem;
}


.w3-radio-button-div {
    padding-left: calc(1.75rem + .75rem + .75rem);
    position: relative;
    width: 90%;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}

.w3-radio-button-inner-div {
    position: relative;
    width: 90%;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}


.w3-submit-button-div {
    padding-left: calc(1.75rem + .75rem + .75rem);
    position: relative;
    width: 90%;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1.5rem;
}


.w3-submit-button-div-v2 {
    padding-left: calc(1.75rem + .75rem + .75rem);
    position: relative;
    width: 90%;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1rem;
}



.w3-div:before {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: .75rem;
    width: 1.75rem;
    height: 1.75rem;
    background-color: #000;
    color: #FFF;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
}


.w3-div:hover {
    background-color: #eee;
}

a {
    color: inherit;
    font-weight: 600;
    text-decoration: none;
    box-shadow: 0 1px 0 0;
    cursor: pointer;
}

a:hover {
    box-shadow: 0 3px 0 0;
}



.formRowLabel {
    width: 100%;
    font-weight: bolder;
    font-size: 15px;
    color: #f4436c;
}

.formRowLabelV2 {
    font-weight: bolder;
    color: #f4436c;
}



.formRowRadioButton {
    padding: 5px 0;
    display: inline-block;
    width: 100%;
}

.formRowRadioButton input {
    float: left;
}

.formRowRadioButton label {
    float: left;
    display: inline-block;
    width: auto;
    color: #000000;
}


.form-submitbutton {
    display: block;
    width: 20%;
    background: #e73e78;
    color: #ffffff;
    font-size: 14px;
    outline: none;
    border: none;
    font-weight: 500;
    padding: 10px 0;
    cursor: pointer;
}


#page-header {
    text-align: center;
}

/* (A2) BREAK LOGO & TEXT INTO 2 ROWS */
img.logoA {
    display: block;
    margin: 0 auto;
    width: 15%;
    height: auto;
}


/* (A2) BREAK LOGO & TEXT INTO 2 ROWS */
img.logoB {
    display: block;
    margin: 20px auto;
    width: 13%;
    height: auto;
}

.logoHeader {
    display: block;
    margin: 0 auto;
    height: auto;
    max-width: 200px;
    font-size: 20px;
    font-weight: 500;
}

a.button3 {
    display: inline-block;
    padding: 0.3em 1.2em;
    margin: 0 0.3em 0.3em 0;
    border-radius: 2em;
    box-sizing: border-box;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    color: #FFFFFF;
    background-color: #e73e78;
    text-align: center;
    transition: all 0.2s;

}

a.button3:hover {
    background-color: #e73e78;
}

@media all and (max-width: 30em) {
    a.button3 {
        display: block;
        margin: 0.2em auto;
    }
}

.success-message {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    text-align:left;
    border-radius: 0.25rem;
    position: relative;
}

.error-message {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    text-align:left;
    color: #721c24;
    border-color: #f5c6cb;
    background-color: #f8d7da;
    border-radius: 0.25rem;
    position: relative;
}
